import CourseDetail from "@web/src/components/models/course/detail/CourseDetail";
import { useParams } from "react-router-dom";

export function CourseDetailPage() {
	const { id, lectureId } = useParams();
	return <CourseDetail id={id} lectureId={lectureId}></CourseDetail>;
}
